



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs,
.toggleCalendar {
	display: none;
}


@media all and (min-width: 1023px) {

	.mainNav {
		position: static;
	}

	body div#wrap form.searchForm {
		position: absolute;
		z-index: 20;
		top: -5px;
		right: 30px;
		width: 280px;
	}

	.header .socialNavList {
		margin-top: 43px !important;
		width: 275px;
		float: right;
	}

}



/*MEDIA QUERIES
***************************************************/
@media all and (max-width: 1400px) {
	.header .contact-search{
		padding-left: 20px;
	}
	.video-gallery {
	  padding-left: 0;
	  padding-right: 30px;
	}
	.nav-video-slider .slick-prev, .nav-video-slider .slick-next {
	  top: 25px;
	}
	.press-slick .caption {
	  width: 55%;
	}

}
@media all and (max-width: 1200px) {
	.header h1 a {
		width: 100%;
	}
	.header .contact-search{
		padding-left: 10px;
	}
	.header .span4 {
		width: 25%
	}
	.header .mainNav.span5 {
	  width: 50%;
	}
	.bannerSlider .caption {
		top: 37%;
		padding: 15px;
	}
	.bannerSlider .text h2 {
	  font-size: 30px;
	  line-height: 40px;
	}
	
	.bannerSlider .caption img {
		margin-left: 0;
		width: 80%;
	}
	#home .contentWrap {
	  margin-top: -150px;
	}
	.biography {
		margin-top: 5px;
	}
	.insight-slick, .inner-insight-slick{
		width: 100%;

	}
	.insight-slick .caption, .press-slick .caption {
		width: 60%;
	}
	.insight-slick .slick-prev, .insight-slick .slick-next {
	  top: 15% !important;
	}
	.slick-prev {
	  left: -60px;
	}
	.nav-video-slider .slick-slide {
	  padding: 0 3px;
	}
	.nav-video-slider .slick-prev {
	  left: -20px;
	}
	.nav-video-slider .slick-next {
	  right: -20px;
	}
	.calendar-slider {
	  padding-left: 5px;
	}
	.video-gallery{
		padding-left: 25px;
	}

}

@media all and (min-width: 1024px) {
	body:not(#home) .contentWrap > .row {
	  display: flex;
	}

	/*.contentWrap, .contentWrapWide {
	  overflow: hidden;
	}
	.sidebar, .content {
		margin-bottom: -99999px;
		padding-bottom: 99999px;
	}*/
}

@media all and (max-width: 1023px) {

	/*GRID*/

	.row {
		padding: 15px 20px;
		margin: 0 auto 0;
	}
	.offset3 {
	  margin-left: 0;
	}
	body:not(#home) .row {
		padding: 0;
	}

	.col {
		width: 100%;
		float: none;
		margin-top: 10px;
	}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}
	.header .mainNav.span5 {
		width: 100%;
	}
	/*HEADER*/
	.header .span4 {
		width: 60%;
	}
	.header {
	    background: rgba(0, 0, 0, 0) url("../images/layout/bg-header.jpg") no-repeat scroll 0 0 / 100% 100%!important;
		padding:  0;
		top: 0;
	}
	body:not(#home) .container.header {
		padding: 0;
	}
	.header .row {
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.header .row .col {
		padding-left: 15px;
		padding-right: 15px;
	}
	.header .span4 {
		width: 320px;
	}
	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .contact,
	.header .search {
		display: none;
	}

	/*MAIN NAV*/

	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;

		margin-top: -45px;
		position:relative
	}
	.mainNav .lang.mobile-el {
		position: absolute;
		right:75px;
		top: 0;
	}
	 
	.mainNav .lang.mobile-el a.select span, .mainNav .lang.mobile-el .fa-caret-down {
		display: none;
	}
	.mainNav .lang.mobile-el img.flag {
		width: auto;
	}
	.lang.mobile-el .dropdown-menu {
		left:-50px;
	}

	.toggleMainNav {
		/*display: block;*/
		background: transparent;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		
		display: inline-block;
		float:right;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
		margin-top: -12px;
	}

	.mainNav .mainNavList,
	.mainNav form {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
		text-align: center;
	}

	.mainNav.open .mainNavList,
	.mainNav.open form {
		display: block;

	}

	.mainNav.open form {
		margin-top: 15px;
		margin-bottom: 10px;
		border: 0;
		height: 36px !important;
	}

	
	.mainNavList li {
	  display: block;
	  width: 100%;
	}

	.mainNavList li a {
		height: auto;
		padding: 10px 10px;
		display: block;
		border-left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		font-size: 22px;
		font-weight: 100;
	}
	.entry.mobile-el {
		margin: 5px 0;
	}

	/*BANNER*/
	.banner {
	  top: 0;
	}
	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}


	.bannerSlider  .caption .span9 {
		float: left;
		width: 55%;
	}
	.bannerSlider  .caption .span3 {
		float: left;
		width: 45%;
	}
	.bannerSlider img{
		/*width: auto;*/

		height: auto;
		max-width: 100%;
	}
	.bannerSlider .caption {
	  top: 10%;
	 /* bottom: auto;*/
	  width: 90%;
	}
	.bannerSlider .slick-prev {
	  left: 9px;
	}
	.bannerSlider .slick-next{
		right: 15px;
	}
	.bannerSlider .caption img {
		/*width: auto;*/
		width: 50%;
	}

	.bannerSlider .slides img {
		height: 400px;
		width: auto;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 0;
		width: auto;
	}

	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 30px;
	}

	.bannerSlider .text p {
		font-size: 13px;
		line-height: 15px;
		/*display: none;*/
		margin-top: 0;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}
	
	.search.mobile-el {
	  left: 4%;
	  position: absolute;
	  right: 0;
	  top: 25px;
	  width: 90%;
	}
	form.searchForm button i {
	  font-size: 16px;
	  top: 3px;
	}
	form.searchForm, form.searchForm button, form.searchForm input[type="text"] {
		height: 42px;
	}

	#home .contentWrap {
	  margin-top: 0;
	}

	.entry.mobile-el{
		display: block;
	}
	.entry{
		display: none;
	}
	/*inner page banner*/

	.innerPage .bannerSlider {
		display: none;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}

	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #414141;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
	}

	.sidebar.open {
		height: auto;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}
	.biography.row {
	  /*margin-top: 10px;*/
	}
	.slick-prev {
	  left: -30px;
	}

	.video-gallery {
	  padding-left: 0;
	  padding-right: 0;
	}
	.seminars {
	  padding: 20px 50px !important;
	}
	.nav-video-slider .slick-prev, .nav-video-slider .slick-next {
	  top: 40%;
	}

	.span4.video-gallery, .span3.twitter-list {
		float: left;
		width: 50%;
		padding: 0 10px;
	}
	.span4.video-gallery {
	 	padding-right: 35px;
	}
	.seminar-calendar {
	 	overflow: hidden;
	 	padding-left: 0;
	}
	
	.responsive-calendar  .controls span {
	  padding-left: 30px;
	}
	.seminar-calendar .span8 {
		width: 66.6667%;
		float: left;
	}
	.seminar-calendar .span4 {
	  width: 33.3333%;
	  float: left;
	}
	.calendar-slider {
	  margin-top: 50px;
	}
	.publication {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.press-slick .caption {
		width: 53%;
	}
	.col.span6.mail {
	  text-align: center;
	}
	.footer h2 {
		margin-bottom: 15px;
	}
	.footer {
		padding-bottom: 20px;
	}
	h1#pageTitle, .publication-page .main_inner #pageTitle {
		font-size: 30px;
		margin-top: 10px;
	}
	.publication-page .copy #pageTitle{
		font-size: 22px;
		font-weight: 300;
	}
	.insight-archive img {
		width: auto;
	}
	.insight-archive .col.span4 {
		width: 50%;
		float: left;
	}
	.archive {
		margin-bottom: 15px;
	}
	.copy {
	  padding: 15px 0;
	}
	.contact-box {
		display: none;
	}
	.contact-page form ul {
		padding-right: 0px;
	}
	.sample .col > .inner {
	  padding: 20px 0px;
	}

	.seminar-box .span7{
		width: 58.3333%;
		float: left;
	}
	.seminar-box .span5{
		width: 41.6667%;
		float: left;
	}
	.more-insight {
		margin: 10px auto;
	}
	#publication .content img {
	  display: block;
	  margin: 0 auto;
	  width: auto;
	}
	.pub-info {
		overflow: auto;
	}

	#biography .sidebar {
		height: auto;
		padding: 0 10px;
	}
	#biography .sideItemsList img {
	  height: auto;
	  width: auto;
	}
	#biography .sideItemsList > li > .inner {
		overflow: auto;
	}
	#biography .image {
	  float: left;
	  margin-right: 31px;
	}
	.span9.content {
	  padding-left: 10px;
	}
	.publication-page .inner , .contentWrapWide .page-info .main_inner{
	  margin: 0;
	}
}


@media all and (max-width: 767px) {
	/*.bannerSlider {
	  height: 300px;
	}
*/
	.bannerSlider  .caption .span9 {
		padding-top: 0;
	}

	.bannerSlider .caption img {
	  margin-left: 0;
	  width: 48%;
	  height: auto;
	}
	.bannerSlider .text h2 {
		font-size: 28px;
		margin-top: 0;
	}

	.entry {
		font-size:18px;
	}
	
	.sample .col > .inner {
	 	padding: 10px;
	 }
	 .copy p {
	 	margin: 7px 0;
	}
	.span9.content {
		padding-left: 10px;
	}
	body:not(#home) .row {
		padding-right: 0;
	}
	.footer ul.socialNavList li a, .contact-page ul.socialNavList li a {
		width: 55px;
		height: 55px;
	}
	body:not(#home) .contentWrapWide .row {
		padding: 0px !important;
	}
   .footer .row {
		padding: 0px 10px !important;
	}
	.insight h1, .press h1{
		font-size: 32px;
	}
	.insight-slick .slick-current.slick-active .caption{
		border-right: none;
	}
	.insight-slick .caption {
	  width: 70%;
	  height: 150px;
	  position: relative;
	  overflow: hidden;
	  padding: 0 6px 20px;
	  width: 60%;
	}
	.insight-slick .caption p.more {
		position: absolute;
		bottom: 0;
		margin: 0;

		background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(225, 225, 225, 1) 100%);
		left: 5px;
		margin: 0;
		padding: 40px 0 0;
		width: 100%;
		font-weight: 300;
	}
	.seminars h2 {
	  font-size: 26px;
	}
	.span4.video-gallery, .span3.twitter-list {
		float: none;
		width: 100%;
		padding: 0 10px;
	}
	.seminar-calendar {
	  padding-left: 0;
	}

	.twitter-list {
		display: none;
	}
	.seminar-calendar {
	 	overflow: hidden;
	}
	.seminar-calendar .span8, .seminar-calendar .span4 {
		width:100%;
		float: none;
	}
	.responsive-calendar {
		border-right: none;
	}
	.calendar-slider {
		width: 85%!important;
		margin: 0 auto;
	}
	.calendar-slider .slick-slide.slick-current.slick-active {
	  border-bottom: none;
	 /* border-right: 1px solid #b1b1b1;
	  margin-right: 20px;*/
	}
	.publication .publication-image {
	  display: block;
	  float: none;
	  margin-left: 0;
	  margin-bottom: 15px;
	}
	.publication img {
	  width: auto;
	  margin: 0 auto;
	  display: block;
	}
	.publication p:not(.intro){
		display: none;
	}
	a.purchase {
		/*display: none;*/
	}
	.publication a.more:after {
		content: '';
	} 
	.publication a.more, .press .more{
	  display: block;
	  margin: 0 auto;
	  text-align: center;
	  font-size: 20px;
	}
	.press .caption > .more  {
		font-size: 16px;
		text-align: left;
		margin-top: 5px;
		display: inline-block;
	}
	 .press .more {
	 	color: #808080;
	 }

	 .press-slick .slick-slide {
	 	border-right: none;
	 }
	 .insight-archive .col.span4 {
		width: 100%;
		float: none;
	}
	.seminar-box .span7,.seminar-box .span5{
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}
	h1#pageTitle {
		margin: 10px 0;
	}

	.calendar-slider-details  {
		margin-bottom: 80px!important;
	}
	.content #calendar {
		border-left: none;
		padding: 0 10px;
		border-top: 2px solid #8c8c8c;
	}
	.copy h2, .content .responsive-calendar .controls h4 {
		margin: 5px 0 10px;
		font-size: 22px
	}
	.copy .span12 {
		margin-top: 0;
	}
	.responsive-calendar .controls span {
  		padding-left: 0;
	}
	.biography p {
	  line-height: 1.5;
	}
	.insight-details .detail-box {
	  padding: 20px 20px 0;
	}
	.inner-insight-slick {
		width: 90%;
		margin: 0 auto;
	}
	.inner-insight-slick .slick-prev {
	  left: -20px;
	}
	.inner-insight-slick .slick-next {
	  right: -20px;
	}
	.content .inner-insight img {
	  float: none;
	  width: 73%;
	}
	.inner-insight-slick .caption {
	  float: none;
	  width: 95%;
	  padding: 0 10px;
	}
	.bannerSlider img {
	  height: 310px;
	  max-width: 100%;
	}

	#wrap .dccom_gdNews .btn {
		position: static;
	}

}

@media all and (max-width: 640px) {

	.banner {
		display: none;
	}
	.bannerSlider .text h2 {
		font-size: 14px;
		line-height: 17px;
	}
	#biography .image {
	  float: none;
	  margin-right: 0;
	}
	.publication-page .inner {
	  padding: 15px;
	}
	.bannerSlider img {
	  height: 280px;
	}

}

@media all and (max-width: 480px) {
	.bannerSlider img {
	  height: 260px;
	}
	.header .span4 {
		width: 70%;
	}
	.col.mainNav {
		margin-top: -50px;
	}
	.header h1 a {
		height: 100px;
	}
	.copy img {
		margin: 5px 0px;
	}
	.inner-insight-slick .caption {
		width: 40%;
	}
	.copy {
		padding: 10px 0px;
	}
	.archive {
		margin: 10px 0px 0px;
	}
	.seminars {
	  padding: 15px !important;
	}
	h1#pageTitle, .publication-page .main_inner #pageTitle {
	  font-size: 26px;
	}
	.bannerSlider .text h2 {
	  line-height: normal;
	}
	#wrap .dccom_gdNews figure, #wrap .dccom_gdEvents figure , #wrap .dccom_gdNews .details, #wrap .dccom_gdEvents .details{
	  float: none;
	  width: 100%;
	}
	#wrap .dccom_gdNews .news-item.page-row img, #wrap .dccom_gdEvents .news-item.page-row img {
	  width: auto;
	}
	#wrap .dccom_gdNews .details, #wrap .dccom_gdEvents .details {
	  padding: 10px 15px;
	}

}
@media all and (min-width: 416px) and (max-width: 600px) { 
	.bannerSlider .caption img {
	  width: 60%;
	}
}

@media all and (max-width: 415px) { 
	.press-slick .caption {
	  width: 100%;
	  margin-top: 10px;
	  padding-left: 0;
	}
	.bannerSlider .caption img {
	  width: 90%;
	}
	.inner-insight-slick .caption {
	  width: 100%;
	}

	body .responsive-calendar .day a {
		width: 29px;
		height: 29px;
	}
	body .responsive-calendar .day.active a {
		padding-top: 3px;
	}
	.col.mainNav {
	  margin-top: -70px;
	}
	.seminar-calendar .slick-prev {
	  left: -26px;
	}
}

	




